### Hierarchy

- IJenkinsData

## Index

### Properties

- actions
- builds
- changeSets
- jobs
- nodes
- users
- views

## Properties

### actions

actions: Map<IJenkinsBuild, Array<IJenkinsAction>>

- Defined in jenkins-api-ts-typings.ts:21

### builds

builds: Map<IJenkinsJob, Array<IJenkinsBuild>>

- Defined in jenkins-api-ts-typings.ts:16

### changeSets

changeSets: Map<IJenkinsBuild, Array<IJenkinsChangeSet>>

- Defined in jenkins-api-ts-typings.ts:20

### jobs

jobs: Array<IJenkinsJob>

- Defined in jenkins-api-ts-typings.ts:15

### nodes

nodes: Array<IJenkinsNode>

- Defined in jenkins-api-ts-typings.ts:19

### users

users: Array<IJenkinsUser>

- Defined in jenkins-api-ts-typings.ts:17

### views

views: Array<IJenkinsView>

- Defined in jenkins-api-ts-typings.ts:18

Generated using TypeDoc